/* RESET
*********************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

html, body {
    height: 100%;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

header {
    z-index: 10;
}

/* LAYOUT
***************************************************************/
*, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="submit"],
button{
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

.row {
  width: 100%;
  /* 1200px */
  max-width: 75em;
  margin: auto;
}

.cf:after {
  content: '';
  display: block;
  clear: both;
}

.landing .flash { opacity:0; transition: opacity 0.8s ease; }

.pagina .flash { opacity:0; transition: opacity 0.8s ease; }

/* TYPOGRAPHY
******************************************************************** */

@font-face {
  font-family: 'lusitana';
  src: url("../fonts/lusitana-regular.eot");
  src: url("../fonts/lusitana-regular.eot#iefix") format("embedded-opentype"), url("../fonts/lusitana-regular.woff") format("woff"), url("../fonts/lusitana-regular.ttf") format("truetype"), url("../fonts/lusitana-regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*
@font-face {
  font-family: 'lusitanabold';
  src: url("../fonts/lusitana-bold.eot");
  src: url("../fonts/lusitana-bold.eot#iefix") format("embedded-opentype"), url("../fonts/lusitana-bold.woff") format("woff"), url("../fonts/lusitana-bold.ttf") format("truetype"), url("../fonts/lusitana-bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}*/

body {
  font: normal normal 100%/1.5 'lusitana', serif;
  -webkit-font-smoothing: antialiased;
}

h1 {
  /* 26px */
  font-size: 1.625em;
  line-height: 0.923076em;
  margin-bottom: 0.923076em;
}

h2 {
  /* 24px */
  font-size: 1.5em;
  line-height: 1em;
  margin-bottom: 1em;
}

h3 {
  /* 22px */
  font-size: 1.375em;
  line-height: 1.09em;
  margin-bottom: 1.09em;
}

h4 {
  /* 20px */
  font-size: 1.25em;
  line-height: 1.2em;
  margin-bottom: 1.2em;
}

h5 {
  /* 18px */
  font-size: 1.125em;
  line-height: 1.33em;
  margin-bottom: 1.33em;
}

h6 {
  /* 16px */
  font-size: 1em;
  line-height: 1.5em;
}

h6, p {
  margin-bottom: 1.5em;
}

a {
  text-decoration: none;
}

.ta-l {
  text-align: left;
}

.ta-c {
  text-align: center;
}

.ta-r {
  text-align: right;
}

/* THEME
******************************************************************** */
.tt-u {
  text-transform: uppercase;
}

/* WIDGETS
*********************************************************************/
.btn {
  display: block;
  padding: .72em 0;
  margin: auto;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
  width: 210px;
  -webkit-transition: background-color .45s ease-in-out;
  -o-transition: background-color .45s ease-in-out;
  transition: background-color .45s ease-in-out;
}
.btn:hover {
  background-color: #181B27;
  color: #ffffff;
}

.btn-color-1 {
  font-family: 'lusitana';
  background-color: #C8965A;
  /* border: 2px solid #C8965A; */
  color: #181B27;
  font-size:20px;
  line-height:120%;
}

.btn-border {
  border: 2px solid white;
}

.line {
  margin: 0 auto 24px auto;
  border: none;
  border-bottom: 1px solid #ca975e;
}

/* SHARED PROPERTIES
*********************************************************************/
.menu-icon, .mini-logo, .menu-icon {
  background: url(../img/sprite.fw.png) no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}

input[type="checkbox"] + label, input[type="radio"] + label {
    cursor: pointer;
    margin: 1px 0px 0px -19px;
    position: absolute;
    background: url('../img/check.png') no-repeat scroll;
    background-position: -2px -1px;
    width: 21px;
    height: 21px;
    transition: none 0s ease 0s;
    opacity: 1;
    filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

input[type="checkbox"]:checked + label, input[type="radio"]:checked + label {
    background: url('../img/check.png') no-repeat scroll;
    background-position: -25px -1px;
}

input[type="radio"], input[type="checkbox"] {
	opacity: 0;
	filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

/* HACK IOS ipad, iphone */
input[type="text"], input[type="email"], input[type="search"], input[type="password"], input[type="submit"], input[type="image"], input[type="button"] {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
}

/* HOME PAGE
*********************************************************************/
/* Text colors */
.intro h1, .lang-menu a {
  color: white;
}

.menu a, .lang-menu a:hover {
  color: #181b27;
}

.landing .intro-menu li:nth-child(3n) {
      display: none;
}

a.mini-logo {
  display: none;
}

/* General */
.landing {
  background: url(../img/welcome.jpg) no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center 49px;
  width: 100%;
  height: 100%;
  position: fixed;
  overflow: auto;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 49px;
}

.pagina #header_space {
    height: 49px;
}

.header, .toggle-menu {
  width: 100%;
}

.header-left, .header-right {
  height: 100%;
}

.header-left, .menu {
  background-color: white;
}

.header-left {
  width: 90px;
  float: left;
}

.header-right {
  background-color: #181b27;
}

.toggle-menu {
  display: block;
  height: 100%;
  background-color: #f8f8f8;
}

.menu-icon, .mini-logo {
  display: inline-block;
  position: absolute;
}

.menu-icon {
  width: 20px;
  height: 20px;
  top: 50%;
  left: 0;
  margin-top: -10px;
  background-position: 0 0;
  -webkit-transition: background-position .45s ease-in-out;
  -moz-transition: background-position .45s ease-in-out;
  -ms-transition: background-position .45s ease-in-out;
  -o-transition: background-position .45s ease-in-out;
  transition: background-position .45s ease-in-out;
}

.mini-logo {
  width: 51px;
  height: 24px;
  top: 50%;
  left: 30px;
  margin-top: -12px;
  background-position: -30px 0;
}

.medium-logo {
  display: none;
}

.menu {
  height: 100%;
  width: 50%;
  padding: 1em;
  position: fixed;
  top: 49px;
  left: -100%;
  -webkit-transition: left .45s ease-in-out;
  -moz-transition: left .45s ease-in-out;
  -ms-transition: left .45s ease-in-out;
  -o-transition: left .45s ease-in-out;
  transition: left .45s ease-in-out;
}

.menu li {
  border-bottom: 1px solid #181b27;
}

.menu a {
  display: block;
  padding: 1em 0;
}

.lang-menu {
  height: 100%;
  float: right;
  margin-right: 9px;
  line-height: 49px;
}

.lang-menu li:first-child {
  margin-right: 10px;
}

.lang-menu li, .lang-menu a {
  display: inline-block;
}

.lang-menu a {
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid white;
  text-align: center;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  cursor: pointer;
  text-transform: uppercase;
}

.lang-menu a:hover {
  background-color: white;
}

.lang_sel a {
    background-color: white;
    color: #181b27;
}

.logo, .intro-menu li {
  margin-bottom: 1.5em;
}

.intro {
  padding-top: 6em;
}

.intro .line {
  width: 145px;
}

.intro-menu {
  margin: 0 auto;
}

/* STATES
*********************************************************************/
.hide-left {
  left: 0;
}

.hide-half {
  background-position-x: -10px;
}

.medium-logo {
  width: 99px;
  height: 46px;
  background: url(http://www.joesanchez.es/themes/joesanchez/css/img/sprite.fw.png) no-repeat;
  background-position: -2px -61px;
}

.noscroll {
    overflow: hidden;
}

.no_movil {
    display: none;
}

/* ABOUT
*********************************************************************/

.alternate {
    background-color: #F5F5F5;
    text-align: center;
}

#about {
    margin-top: 5px;
    color: #505050;
    line-height: 140%;
}

.about-desc, article {
    padding: 15px 10px;
}

#about img {
    width: 100%;
    height: auto;
}

.about-desc {
    text-align:left;
    font-size: 16px;
}

#about .line {
    width: 60px;
    border-width: 1px;
    height: 1px;
}

#about h1 {
    font-size: 25px;
    color: #C8965A;
    line-height: 150%;
}

#about .cat_description {
    display: block;
}

#about_joe_img h1 {
    display: block;
}

.about_joe .about-desc {
  margin-top: -30px;
}

#about_joe_img {
  text-align: center;
  position: relative;
  padding: 15px 20px;
}

#about_joe_img img {
  display: inline-block;
  border-radius: 100%;
  width: 125px;
}

.view_video {
  color: #C8965A;
  text-align: center;
  margin-top: 20px;
  cursor: pointer;
}

.view_video a {
  color: #C8965A;
}

.video {
  display: none;
}

/* CONTACTO
*********************************************************************/
#contacto {
    color: #505050;
    margin-top: 5px;
}

#contacto #contacto_maps {
    background-color: #f5f5f5;
}

#contacto #map-canvas {
    height: 343px;
    width: 100%;
}

#contacto h1 {
    font-size: 25px;
    color: #C8965A;
    line-height: 140%;
}

#contacto p {
    font-size: 16px;
    line-height: 140%;
    margin-bottom: 10px;
}

#contacto .contact_note {
    color: #C8965A;
}

#contacto #contacto_text {
    padding: 20px 10px;
    text-align: center;
}

#contacto form {
    margin: 30px 0px 60px;
    padding: 0 10px;
}

#contacto label {
    display: block;
    margin-left: 10px;
}

#contacto input, #contacto textarea  {
    width: 100%;
    height: 43px;
    border: 1px solid #505050;
    padding: 5px;
    margin: 5px 0px 15px;
    font-size: 16px;
}

#contacto input#lopd {
    width: 0px;
    height: 0px;
    border: none;
    padding: 0px;
    margin: 0px;
    font-size: 14px;
}

#contacto .form_lopd label {
    position: relative;
    top: -2px;
    display: inline-block !important;
    left: -17px;
}

#contacto .form_lopd span {
    position: relative;
    top: -7px;
    display: inline-block !important;
    left: -10px;
}

.link_lopd {
    text-transform: lowercase;
    color: #505050;
    text-decoration: underline;
}

#contacto_form_send {
    text-align: center;
}

#contacto input[type="submit"] {
    width: 190px;
    height: 47px;
    border: 2px solid #C8965A;
    color: #C8965A;
    background-color: #fff;
    font-size: 20px;
    cursor: pointer;
}

#contacto input[type="submit"]:hover {
    background-color: #181B27;
    color: #fff;
    border: 1px solid #181B27;
}


#ruta_aeropuerto {
    min-width: 190px;
    width: auto;
    height: 47px;
    border: 2px solid #C8965A;
    color: #C8965A;
    background-color: #FFF;
    font-size: 20px;
    cursor: pointer;
    margin-top: -85px;
    z-index: 1;
    min-width: 100px;
    position: absolute;
    right: 5%;
    background-color: #FFF;
    text-align: center;
    padding: 9px 20px 0px;
}

#ruta_aeropuerto:hover {
    background-color: #181B27;
    color: #fff;
    border: 1px solid #181B27;
}

#contacto textarea {
    height: 95px;
}

#contacto .input_error {
    border: 2px solid red;
}

#envio_correcto {
    width: 90%;
    max-width: 1200px;
    text-align: left;
    background-color: #fff;
    border: 2px solid #C8965A;
    padding: 30px;
    height: 297px;
    margin: 40px auto 80px;
    position: relative;
}

#envio_correcto h2 {
    font-size: 30px;
    color: #C8965A;
}

#envio_correcto p {
    color: #505050;
    font-size: 16px;
}

#envio_correcto #volver_contacto {
    position: absolute;
    right: 20px;
    bottom: 20px;
    padding: 0px;
    height: 50px;
    line-height: 50px;
    padding: 0px 20px;
    border: 2px solid #505050;
    cursor: pointer;
    font-size: 18px;
    color: #505050;
}

/*#contacto .input_error {
    box-shadow: 0px 0px 3px #F00;
}*/

/* AGENTES
*********************************************************************/

#agentes {
    margin-top: 5px;
}

#agentes section.alternate {
    background-color: #F5F5F5;
}

#agentes section {
    text-align: center;
    padding: 20px 0px;
    color: #505050;
}

#agentes section div {
    padding: 15px 10px 0px;
}

#agentes h1 {
    color: #C8965A;
    font-size: 30px;
}

#agentes article p {
    font-size:16px;
    line-height:140%;
}

#agentes article p.subtitle {
    font-size:16px;
}

#agentes .line {
    width: 60px;
    border-width: 2px;
}

/* EVENTOS
*********************************************************************/

#eventos {
    margin-top: 5px;
}

#eventos section.alternate {
    background-color: #F5F5F5;
}

#eventos section {
    text-align: center;
    padding: 20px 0px;
    color: #505050;
}

#eventos section div {
    padding: 15px 10px 0px;
}

#eventos h1 {
    color: #C8965A;
    font-size: 30px;
}

#eventos .horario {
    margin-left: 15px;
}

#eventos article p {
    font-size:16px;
    line-height:140%;
}

#eventos article p.subtitle {
    font-size:16px;
}

#eventos .line {
    width: 60px;
    border-width: 2px;
}

/* COLECCIONES INDEX
*********************************************************************/
#colecciones div.coleccion {
    margin-top: 3px;
    height: 325px;
    background-size: 153% auto;
    background-position: 50% 75%;
    background-repeat: no-repeat;
    position: relative;
}

#colecciones div#coleccion_3 {
    background-position: 0% 75%;
}

.colecciones_cuadro {
    width: 300px;
    margin: 0 auto;
    background-color: rgba(24,27,39,0.8);
    height: 167px;
    position: absolute;
    top: 50%;
    margin-top: -83px;
    left: 50%;
    margin-left: -150px;
}

.colecciones_recuadro {
    margin: 0px 13px;
    border-color: #C8965A;
    border-width:1px;
    border-style:solid;
    height:141px;
    top: 13px;
    position: relative;
}

#colecciones .coleccion h1 {
    font-size:25px;
    line-height:140%;
    color: #C8965A;
    text-align:center;
    margin-top: 20px;
}

.colecciones_recuadro div {
    text-align: center;
    width: 160px;
    height: 35px;
    border: 2px solid #fff;
    margin: 0 auto;
    cursor: pointer;
}

.coleccion_description {
    display: none;
}

.coleccion_view {
    color: #fff;
    text-align: center;
    line-height: 210%;
}

.col_description {
    padding: 35px 10px;
    text-align: center;
    color: #505050; 
}

.col_description h1 {
    color: #C8965A;
    font-size: 25px;
}

.deshabilitada {
    color: #fff;
    font-size: 18px;
    text-align: center;
}

/* COLECCIONES LISTADO
*********************************************************************/
#listado .col_description {
    padding-bottom: 80px;
}

.listado .producto img {
    width: 300px;
    height: 300px;
}

.listado .producto {
    text-align: center;
    margin-bottom: 70px;
}

#listado p {
    margin-bottom: 0px;
}

#listado .producto:hover .product_nombre a {
    color: #181B27;
}

#listado .product_nombre, #listado .product_nombre a {
    color: #C8965A;
    font-size: 18px;
    line-height: 140%;
    margin-bottom: 15px;
    padding: 0px 10px;
}

#listado .product_description {
    color: #505050;
    font-size: 15px;
    line-height: 140%;
    margin-bottom: 20px;
    padding: 0px 10px;
    min-height: 22px;
}

#listado .product_colores {
    color: #505050;
    font-size: 15px;
    line-height: 140%;
    margin-bottom: 0px;
    padding: 0px 10px;
    margin-top: -10px;
}

#listado .product_materiales {
    color: #505050;
    font-size: 15px;
    line-height: 140%;
    margin-bottom: 0px;
    padding: 0px 10px;
    margin-top: -10px;
}

#listado .product_tallas span, #listado .product_tallas ul, #listado .product_tallas ul li {
    display: inline-block
}

#listado .product_tallas span {
    margin-right: 10px;
}

#listado .product_tallas ul li {
    margin-left: 10px;
}

#listado .product_tallas, #listado .product_colores p, #listado .product_description p {
    font-size:16px;
    line-height:140%;
    color:rgb(80,80,80);
    margin-bottom: 15px;
}

#listado .product_tallas {
    margin-top: 10px;
}

#colecciones_submenu {
    background-color: #F5F5F5;
    margin-top: 13px;
    height: 81px;
    position: fixed;
    width: 100%;
    z-index: 10;
    display: none;
    left: 0px;
}

#colecciones_submenu

#magic_menu .current_page_item:hover > #colecciones_submenu {
    display: block;
}

#colecciones_submenu a:first-child {
    margin-left: 310px;
}

#colecciones_submenu a {
    display: inline-block;
    margin-right: 40px;
    color: #505050;
    font-size: 16px;
    padding-top: 30px;
    padding-bottom: 5px;
}

#colecciones_submenu a:hover {
    border-bottom: 2px solid #C8965A;
}

#colecciones_submenu a:last-child {
    margin-right: 0px;
}


/* DETALLE PRODUCTO
*********************************************************************/

#producto {
    text-align: center;
    padding: 0 10px;
    margin-bottom: 45px;
}

#producto .product_image img {
    width: 100%;
    height: auto;
}

#producto .volver, #producto .volver a {
    font-size:16px;
    line-height:120%;
    color:rgb(80,80,80);
}

#producto .volver a:hover {
    color:rgb(202,151,94);
}

#producto .product_name h1 {
    font-size:25px;
    line-height:140%;
    color:rgb(202,151,94);
}

#producto .product_tallas span, #producto .product_tallas ul, #producto .product_tallas ul li {
    display: inline-block
}

#producto .product_tallas span {
    margin-right: 10px;
}

#producto .product_tallas ul li {
    margin-left: 10px;
}

#producto .product_tallas, #producto .product_colores p, #producto .product_description p {
    font-size:16px;
    line-height:140%;
    color:rgb(80,80,80);
    margin-bottom: 15px;
}

#producto .product_tallas {
    margin-top: 10px;
}

#producto .product_name {
    margin-bottom: 30px;
}

#producto .volver {
    margin: 30px auto 20px;
    cursor: pointer;
    max-width: 1200px;
    text-align: center;
    position: relative;
}

#producto .next_product {
    position: absolute;
    right: 0px;
    display: inline-block;
    text-align: right;
}

#producto .prev_product {
    position: absolute;
    left: 0px; 
    display: inline-block;
    text-align: left;
}

#producto .product_image, #producto #zoom_open {
    position: relative;
}

#producto .next_image {
    background: url('../img/flecha_der.png') no-repeat;
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -30px;
    background-position: 25px 0px;
    cursor: pointer;
}

#producto .prev_image {
    background: url('../img/flecha_izq.png') no-repeat;
    width: 60px;
    height: 60px;
    position: absolute;
    left: 7px;
    top: 50%;
    margin-top: -30px;
    cursor: pointer;
}

#producto .product_image img:hover {
    cursor: url('../img/cursor.png'), pointer;
}

#producto #zoom_container:hover {
    cursor: url('../img/ico_cerrar.png'), pointer;
}

#producto #zoom_open img {
    width: auto;
    height: auto;
    position: relative;
    top: 10%;
}

#producto #zoom_open .next_image, #producto #zoom_open .prev_image {
    position: fixed;
    z-index: 10000;
}

.product_image .next_image, .product_image .prev_image {
    display: none;
}

#producto #zoom_open {
    position: fixed;
    background: none repeat scroll 0% 0% #FFF;
    z-index: 1000;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    text-align: center;
    display: none;
    overflow: auto;
}

#zoom_container {
    width: 93%;
    margin-left:60px;
    height: 100%;
}

#zoom_container img {
}

#sel_img_movil li {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    border: 1px solid #BBBBBB;
    background-color: #fff;
    cursor: pointer;
}

#sel_img_movil li.img_selected {
    border: 1px solid #000;
    background-color: #000;
}

#sel_img_movil li:last-child {
    margin-right: 0px;
}

.image_container {
    display: none;
}

/* CMS
*********************************************************************/

#cms {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    color: #505050;
    padding: 70px 20px;
}

#cms a {
    color: #505050;
}

#cms h1 {
    color: #C8965A;
    font-size: 30px;
    margin-bottom: 50px;
}


/* FOOTER
*********************************************************************/
footer {
    background-color: #181B27;
    color: #fff;
    position: relative;
    bottom: 0px;
}

#footer_content {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    min-height: 100px;
    padding: 50px 0px;
    text-align: center;
}

.text-gold {
    color: #C8965A !important;
}

#footer_logo {
    display: none;
}

footer a {
    color: #fff;
}

footer h2 {
    text-transform: uppercase;
    font-size: 15px;
}

#footer_info {
    margin-bottom: 20px;
}

#footer_support li, #footer_social li {
    display: inline-block;
    margin-top: 5px;
}

#footer_support li + li + li:before, #footer_social li + li:before {
    content: "-";
    margin: 0px 5px;
}

#footer_navigation, footer h2, footer #footer_support li.contacto {
    display: none;
}

#footer_content li:hover a {
    color: #C8965A;
}

#footer_name {
    font-size:16px;
    font-weight:bold;
    line-height:140%;
    color:rgb(255,255,255);
    text-align:center;
    text-transform: uppercase;
    margin-bottom: 20px;
}


/* COOKIES
******************************************************************************/
.cookies {
  width: 100%;
  position: fixed;
  bottom: 0px;
}

.content-cookie {
  width: 100%;
  max-width: 1170px;
  background-color: #181B27;
  color: #FFF;
  margin: 0 auto;
  padding: 10px 20px;
  z-index: 9999;
}

.cookie_text, .cookie_text a {
  color: #fff;
  font-size: 14px;
}

.cookie_text a {
  text-decoration: underline;
  margin-left: 10px;
}

.cookie_text {
  display: block;
  width: 100%;
}

.cookie_button {
  display: block;
  width: 100%;
  text-align: left;
  margin-bottom: 20px;
}

.cookie_button a {
  background-color: #fff;
  color: #181B27;
  padding: 5px 10px;
  position: relative;
  top: 10px;
}


/*COOKIES 3DIDS*/
.cookies.container {
  position: relative;
}
.cookies.container .desc {
  font-size: 12px;
  margin-bottom: 40px;
}

.cookies.container .row.head {
  font-weight: bold;
  margin-bottom: 10px;
}

.cookies.container .row.cookie {
  font-weight: bold;
}

.cookies.container .row {
  display: flex;
}

.cookies.container .row .col {
  width: 100%;
  display: inline-block;
}

.cookies.container {
  max-width: 100%;
  margin: auto auto;
}

.cookies.container .row.head {
  border: 1px solid #000;
  padding: 5px 2px;
  text-align: center;
}

.cookies.container .row.cookie {
  border: 1px solid #aaa;
  padding: 5px 2px;
  text-align: center;
}

input#rgpd {
  display: -webkit-box;
  height: 1px;
  margin: 0;
}

input#rgpd + label {
  left: -15px !important;
}